Skip to content
This repository

Nov 16, 2012

  1. Nathan Fixler

    Add Rails 3.0.x support

    authored October 20, 2012 grosser committed November 15, 2012
  2. Rafael Mendonça França

    Just make sure we use a mocha version that works

    authored November 15, 2012

Oct 18, 2012

  1. Rafael Mendonça França

    Use the conservative dependency definition

    authored October 18, 2012

Oct 17, 2012

  1. Oren Dobzinski

    fix a test failure in controller_generator_test

    authored October 17, 2012
  2. Oren Dobzinski

    Rails 3.1 compatibility.

    make sure that repeated access to nested parameters doesn't craete new Parameters object on each access.
    authored October 17, 2012

Oct 12, 2012

  1. Rafael Mendonça França

    Doesn't permit this gem to be instaled in a Rails 4 application.

    It is already merged in the Rails Core master.
    
    Closes #45
    authored October 12, 2012

May 13, 2012

  1. Guillermo Iguaran

    Add scaffold_controller generator with support for strong_parameters …

    …by default

Mar 21, 2012

  1. David Heinemeier Hansson

    More language

    authored March 21, 2012

Mar 20, 2012

  1. Sergey Nartimov

    change version requirements

    authored March 20, 2012
  2. Sergey Nartimov

    remove rails development dependency and dummy app from test suite

    authored March 20, 2012
  3. Sergey Nartimov

    depend only on actionpack and activemodel

    authored March 20, 2012

Mar 13, 2012

  1. David Heinemeier Hansson

    First commit

    authored March 13, 2012
Something went wrong with that request. Please try again.